@charset "utf-8";
/* CSS Document */

body {
	/*background-color: rgba(0,0,0,.5);*/
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
}
#wrap {
	width: 750px;
	height: 570px;
	background-color: #f0f0f0;
	border: rgba(0,0,0,.5) solid 1px;
	box-shadow: 0 0 0 3px rgba(240,240,240,1);
	position:relative;
	margin: 0 auto;
}
.top {
	height: 66px;
	background-color: #FFF;
}
.top img {
	padding: 40px 0 0 25px;
}
.middle {
	float: left;
}
.text_area {
	width: 450px;
	height: 160px;
	background-color: #FFF;
	margin: 20px 0 0 25px;
	border: rgba(0,0,0,.3) solid 1px;
}
.type {
	float: left;
}
.user_name, .password {
	width: 270px;
	height: 45px;
	margin: 10px 0 0 8px;
}
.user_name:before {
	content: "";
	display: inline-block;
	background: url(//g.mwsrv.com/images/login2/username.png) no-repeat 0 0;
	width: 50px;
	height: 50px;
	float: left;
}
.user_name input, .password input {
	width: 170px;
	height: 40px;
	margin: 0 0 0 8px;
	display: block;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	float: left;
}
.password:before {
	content: "";
	display: inline-block;
	background: url(//g.mwsrv.com/images/login2/password.png) no-repeat 0 0;
	width: 50px;
	height: 50px;
	float: left;
}
.insidelogin_btn {
	display: block;
	width: 145px;
	height: 100px;
	background: url(//g.mwsrv.com/images/login2/login_inside.png) top;
	float: left;
	margin: 10px 0 0 5px;
}
.insidelogin_btn:hover {
	background-position: bottom;
}
.sbtn {
	clear: both;
	margin: 0 0 0 55px;
}
.forget {
    color: #666;
    float: left;
    font-size: 12px;
    margin: 0 0 0 10px;
    padding: 0;
}
.free {
	float: left;
	width: 200px;
	height: 138px;
	display: block;
	background: url(//g.mwsrv.com/images/login2/free_btn.png) top;
	margin: 30px 0 0 30px;
}
.free:hover {
	background-position: bottom;
}
.other {
	padding: 15px 0 0 0;
	display: block;
}
.icon_list {
	padding: 15px 0 0 0;
	margin: 0 0 0 25px;
	width: 675px;
	clear: both;
}
.icon_list a {
	float: left;
	width: 120px;
	height: 75px;
	margin: 10px 0 0 15px;
}
.fb_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 0;
}
.pchome_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -85px;
}
.yahoo_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -170px;
}
.google_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -255px;
}
.android_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -340px;
}
.ios_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -425px;
}
.twinasia_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -510px;
}
.msn_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -595px;
}
.hinet_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -680px;
}
.ruten_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -765px;
}
.beanfun_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -850px;
}
.ipart_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -935px;
}
.mygame_icon {
	background: url(//g.mwsrv.com/images/login2/login_icon.png?123);
	background-position: 0 -1020px;
}
.Login_Close {
	position:absolute;
	right:0px;
	top:0px;
	width:30px;
	height:30px;
	background:#666;
	color:#fff;
	text-decoration:none;
	font-size:25px;
	font-family:"Comic Sans MS", cursive;
	line-height:30px;
	text-align:center;
}
.Login_Close:hover {
	background:#F30;
}
